body
{
	font-family: 'Mulish', sans-serif!important;
}
.logo_patrocinador {
	width: 81px;
	height: 55px;
	background: url("../images/logo_Incyte.png") no-repeat center;
	float: right;
	top: 15px;
	right: 10px;
	position: absolute;
	z-index: 9
}
.patrocinado
{
	float: right;
    padding-right: 100px;
    padding-top: 32px;
}
#scrollUp {
	background-color: #335f80;
	background-image: url("../images/scrollup.png");
	bottom: 20px;
	right: 20px;
	width: 38px;    /* Width of image */
	height: 38px;   /* Height of image */
}
.contenidos-tabs img,
.img-fluid {
    max-width: 100%;
    height: auto;
}
.contenidos-tabs .row
{
	padding:10px 0;
}
@media (min-width: 576px) {
  .rounded-nav {
    border-radius: 50rem !important;
  }
}

@media (min-width: 576px) {
  .rounded-nav .nav-link {
    border-radius: 50rem !important;
  }
}

/* With arrow tabs */

.with-arrow .nav-link.active {
  position: relative;
}

.with-arrow .nav-link.active::after {
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #2b90d9;
  position: absolute;
  bottom: -6px;
  left: 50%;
  transform: translateX(-50%);
  display: block;
}

/* lined tabs */

.lined .nav-link {
  border: none;
  border-bottom: 3px solid transparent;
}

.lined .nav-link:hover {
  border: none;
  border-bottom: 3px solid transparent;
}

.lined .nav-link.active {
  background: none;
  color: #555;
  border-color: #2b90d9;
}

/*
*
* ==========================================
* FOR DEMO PURPOSE
* ==========================================
*
*/


.nav-pills .nav-link {
  color: #b1a26c;
}
.nav-tabs>li a
{
	background-color:white;
	font-size: 12px;
}
.text-uppercase {
  letter-spacing: 0.1em;
}
.nota
{
	float: right;
    margin-bottom: 10px;	
	padding: 0.5rem 1rem;
}
.center {text-align:center}
.right {text-align:right}
.left {text-align:left}
.padding-20 {padding:20px}
.padding-25 {padding:25px}
.padding-30 {padding:30px}
.padding-35 {padding:35px}
.padding-40 {padding:40px}
@media all and (max-width: 540px) {
    /*.center {text-align:initial}
    .right {text-align:initial}
    .left {text-align:initial}*/
    .padding-20 {padding:0}
    .padding-25 {padding:0}
    .padding-30 {padding:0}
    .padding-35 {padding:0}
    .padding-40 {padding:0}
}

.margin-0 {margin:0 !important} 
.margin-20 {margin:20px !important} 
.margin-25 {margin:25px !important} 
.margin-30 {margin:30px !important} 
.margin-35 {margin:35px !important} 
.margin-40 {margin:40px !important}
.height-10 {height:10px}
.height-20 {height:20px}
.height-40 {height:40px}
.height-50 {height:50px}
.height-60 {height:60px}
.height-80 {height:80px}
.height-100 {height:100px}
.height-120 {height:120px}
.height-140 {height:140px}
.height-160 {height:160px}
.height-180 {height:180px}
.height-200 {height:200px}
.height-220 {height:220px}
.height-240 {height:240px}
.height-260 {height:260px}
.height-280 {height:280px}
.height-300 {height:300px}
@media (max-width: 640px) {
	.height-10 {height:10px}
    .height-20 {height:20px}
    .height-40 {height:30px}
	.height-50 {height:35px}
    .height-60 {height:40px}
    .height-80 {height:45px}
    .height-100 {height:50px}
    .height-120 {height:55px}
    .height-140 {height:60px}
    .height-160 {height:65px}
    .height-180 {height:70px}
    .height-200 {height:75px}
    .height-220 {height:80px}
    .height-240 {height:85px}
    .height-260 {height:90px}
    .height-280 {height:95px}
    .height-300 {height:100px}
}

.size-12 {font-size:12px !important}
.size-14 {font-size:14px !important}
.size-16 {font-size:16px !important}
.size-18 {font-size:18px !important}
.size-21 {font-size:21px !important}
.size-24 {font-size:24px !important}
.size-28 {font-size:28px !important}
.size-32 {font-size:32px !important}
.size-35 {font-size:35px !important}
.size-38 {font-size:36px !important}
.size-42 {font-size:42px !important}
.size-46 {font-size:46px !important}
.size-48 {font-size:48px !important}
.size-50 {font-size:50px !important}
.size-54 {font-size:54px !important}
.size-60 {font-size:60px !important}
.size-64 {font-size:64px !important}
.size-68 {font-size:68px !important}
.size-72 {font-size:72px !important}
.size-76 {font-size:76px !important}
.size-80 {font-size:80px !important}
.size-84 {font-size:84px !important}
.size-88 {font-size:88px !important}
.size-92 {font-size:92px !important}
.size-96 {font-size:96px !important}
.size-100 {font-size:100px !important}
.size-104 {font-size:104px !important}
.size-108 {font-size:108px !important}
.size-112 {font-size:112px !important}
.size-116 {font-size:116px !important}
.size-120 {font-size:120px !important}
.size-124 {font-size:124px !important}
.size-128 {font-size:128px !important}
.size-132 {font-size:132px !important}
.size-136 {font-size:136px !important}
.size-140 {font-size:140px !important}
.size-144 {font-size:144px !important}
.size-148 {font-size:148px !important}
.size-152 {font-size:152px !important}
.size-156 {font-size:156px !important}
.size-160 {font-size:160px !important}
.size-164 {font-size:164px !important}
.size-168 {font-size:168px !important}
.size-172 {font-size:172px !important}
.size-176 {font-size:176px !important}
.size-180 {font-size:180px !important}
.size-184 {font-size:184px !important}
.size-188 {font-size:188px !important}
.size-192 {font-size:192px !important}
.size-196 {font-size:196px !important}
.size-200 {font-size:200px !important}
.size-204 {font-size:204px !important}
.size-208 {font-size:208px !important}
.size-212 {font-size:212px !important}
.size-216 {font-size:216px !important}
.size-220 {font-size:220px !important}

@media all and (max-width: 1024px) {
    .size-12 {font-size:12px !important}
    .size-14 {font-size:14px !important}
    .size-16 {font-size:16px !important}
    .size-18 {font-size:18px !important}
    .size-21 {font-size:21px !important}
    .size-24 {font-size:24px !important}
    .size-28 {font-size:28px !important}
    .size-32 {font-size:32px !important}
    .size-35 {font-size:35px !important}
    .size-38 {font-size:36px !important}
    .size-42 {font-size:42px !important}
    .size-46 {font-size:46px !important}
    .size-48 {font-size:48px !important}
    .size-50 {font-size:50px !important}
    .size-54 {font-size:54px !important}
    .size-60 {font-size:60px !important}
    .size-64 {font-size:64px !important}
    .size-68 {font-size:68px !important}
    .size-72 {font-size:72px !important}
    .size-76 {font-size:73px !important}
    .size-80 {font-size:74px !important}
    .size-84 {font-size:75px !important}
    .size-88 {font-size:76px !important}
    .size-92 {font-size:77px !important}
    .size-96 {font-size:78px !important}
    .size-100 {font-size:79px !important}
    .size-104 {font-size:80px !important}
    .size-108 {font-size:81px !important}
    .size-112 {font-size:82px !important}
    .size-116 {font-size:84px !important}
    .size-120 {font-size:85px !important}
    .size-124 {font-size:86px !important}
    .size-128 {font-size:87px !important}
    .size-132 {font-size:88px !important}
    .size-136 {font-size:89px !important}
    .size-140 {font-size:90px !important}
    .size-144 {font-size:91px !important}
    .size-148 {font-size:92px !important}
    .size-152 {font-size:93px !important}
    .size-156 {font-size:94px !important}
    .size-160 {font-size:95px !important}
    .size-164 {font-size:96px !important}
    .size-168 {font-size:97px !important}
    .size-172 {font-size:98px !important}
    .size-176 {font-size:99px !important}
    .size-180 {font-size:100px !important}
    .size-184 {font-size:111px !important}
    .size-188 {font-size:112px !important}
    .size-192 {font-size:113px !important}
    .size-196 {font-size:114px !important}
    .size-200 {font-size:115px !important}
    .size-204 {font-size:116px !important}
    .size-208 {font-size:117px !important}
    .size-212 {font-size:118px !important}
    .size-216 {font-size:119px !important}
    .size-220 {font-size:120px !important}    
}

@media all and (max-width: 640px) {
    .size-12 {font-size:12px !important}
    .size-14 {font-size:14px !important}
    .size-16 {font-size:16px !important}
    .size-18 {font-size:18px !important}
    .size-21 {font-size:21px !important}
    .size-24 {font-size:22px !important}
    .size-28 {font-size:24px !important}
    .size-32 {font-size:26px !important}
    .size-35 {font-size:28px !important}    
    .size-38 {font-size:30px !important}
    .size-42 {font-size:32px !important}
    .size-46 {font-size:34px !important}
    .size-48 {font-size:36px !important}
    .size-50 {font-size:36px !important}
    .size-54 {font-size:36px !important}
    .size-60 {font-size:36px !important}
    .size-64 {font-size:36px !important}
    .size-68 {font-size:36px !important}
    .size-72 {font-size:36px !important}
    .size-76 {font-size:36px !important}
    .size-80 {font-size:36px !important}
    .size-84 {font-size:36px !important}
    .size-88 {font-size:36px !important}
    .size-92 {font-size:36px !important}
    .size-96 {font-size:36px !important}
    .size-100 {font-size:36px !important}
    .size-104 {font-size:36px !important}
    .size-108 {font-size:36px !important}
    .size-112 {font-size:36px !important}
    .size-116 {font-size:36px !important}
    .size-120 {font-size:36px !important}
    .size-124 {font-size:36px !important}
    .size-128 {font-size:36px !important}
    .size-132 {font-size:36px !important}        
    .size-136 {font-size:36px !important}
    .size-140 {font-size:36px !important}
    .size-144 {font-size:36px !important}
    .size-148 {font-size:36px !important}
    .size-152 {font-size:36px !important}
    .size-156 {font-size:36px !important}
    .size-160 {font-size:36px !important}
    .size-164 {font-size:36px !important}
    .size-168 {font-size:36px !important}
    .size-172 {font-size:36px !important}
    .size-176 {font-size:36px !important}
    .size-180 {font-size:36px !important}
    .size-184 {font-size:36px !important}
    .size-188 {font-size:36px !important}
    .size-192 {font-size:36px !important}
    .size-196 {font-size:36px !important}
    .size-200 {font-size:36px !important}
    .size-204 {font-size:36px !important}
    .size-208 {font-size:36px !important}
    .size-212 {font-size:36px !important}
    .size-216 {font-size:36px !important}
    .size-220 {font-size:36px !important}
}

/* If text wrapped with span-style during editing, don't apply the fix here (See line59) */
.size-12 span {font-size:12px !important}
.size-14 span {font-size:14px !important}
.size-16 span {font-size:16px !important}
.size-18 span {font-size:18px !important}
.size-21 span {font-size:21px !important}
.size-24 span {font-size:24px !important}
.size-28 span {font-size:28px !important}
.size-32 span {font-size:32px !important}
.size-35 span {font-size:35px !important}
.size-38 span {font-size:36px !important}
.size-42 span {font-size:42px !important}
.size-46 span {font-size:46px !important}
.size-48 span {font-size:48px !important}
.size-50 span {font-size:50px !important}
.size-54 span {font-size:54px !important}
.size-60 span {font-size:60px !important}
.size-64 span {font-size:64px !important}
.size-68 span {font-size:68px !important}
.size-72 span {font-size:72px !important}
.size-76 span {font-size:76px !important}
.size-80 span {font-size:80px !important}
.size-84 span {font-size:84px !important}
.size-88 span {font-size:88px !important}
.size-92 span {font-size:92px !important}
.size-96 span {font-size:96px !important}
.size-100 span {font-size:100px !important}
.size-104 span {font-size:104px !important}
.size-108 span {font-size:108px !important}
.size-112 span {font-size:112px !important}
.size-116 span {font-size:116px !important}
.size-120 span {font-size:120px !important}
.size-124 span {font-size:124px !important}
.size-128 span {font-size:128px !important}
.size-132 span {font-size:132px !important}
.size-136 span {font-size:136px !important}
.size-140 span {font-size:140px !important}
.size-144 span {font-size:144px !important}
.size-148 span {font-size:148px !important}
.size-152 span {font-size:152px !important}
.size-156 span {font-size:156px !important}
.size-160 span {font-size:160px !important}
.size-164 span {font-size:164px !important}
.size-168 span {font-size:168px !important}
.size-172 span {font-size:172px !important}
.size-176 span {font-size:176px !important}
.size-180 span {font-size:180px !important}
.size-184 span {font-size:184px !important}
.size-188 span {font-size:188px !important}
.size-192 span {font-size:192px !important}
.size-196 span {font-size:196px !important}
.size-200 span {font-size:200px !important}
.size-204 span {font-size:204px !important}
.size-208 span {font-size:208px !important}
.size-212 span {font-size:212px !important}
.size-216 span {font-size:216px !important}
.size-220 span {font-size:220px !important}

@media all and (max-width: 1024px) {
    .size-12 span {font-size:12px !important}
    .size-14 span {font-size:14px !important}
    .size-16 span {font-size:16px !important}
    .size-18 span {font-size:18px !important}
    .size-21 span {font-size:21px !important}
    .size-24 span {font-size:24px !important}
    .size-28 span {font-size:28px !important}
    .size-32 span {font-size:32px !important}
    .size-35 span {font-size:35px !important}
    .size-38 span {font-size:36px !important}
    .size-42 span {font-size:42px !important}
    .size-46 span {font-size:46px !important}
    .size-48 span {font-size:48px !important}
    .size-50 span {font-size:50px !important}
    .size-54 span {font-size:54px !important}
    .size-60 span {font-size:60px !important}
    .size-64 span {font-size:64px !important}
    .size-68 span {font-size:68px !important}
    .size-72 span {font-size:72px !important}
    .size-76 span {font-size:73px !important}
    .size-80 span {font-size:74px !important}
    .size-84 span {font-size:75px !important}
    .size-88 span {font-size:76px !important}
    .size-92 span {font-size:77px !important}
    .size-96 span {font-size:78px !important}
    .size-100 span {font-size:79px !important}
    .size-104 span {font-size:80px !important}
    .size-108 span {font-size:81px !important}
    .size-112 span {font-size:82px !important}
    .size-116 span {font-size:84px !important}
    .size-120 span {font-size:85px !important}
    .size-124 span {font-size:86px !important}
    .size-128 span {font-size:87px !important}
    .size-132 span {font-size:88px !important}
    .size-136 span {font-size:89px !important}
    .size-140 span {font-size:90px !important}
    .size-144 span {font-size:91px !important}
    .size-148 span {font-size:92px !important}
    .size-152 span {font-size:93px !important}
    .size-156 span {font-size:94px !important}
    .size-160 span {font-size:95px !important}
    .size-164 span {font-size:96px !important}
    .size-168 span {font-size:97px !important}
    .size-172 span {font-size:98px !important}
    .size-176 span {font-size:99px !important}
    .size-180 span {font-size:100px !important}
    .size-184 span {font-size:111px !important}
    .size-188 span {font-size:112px !important}
    .size-192 span {font-size:113px !important}
    .size-196 span {font-size:114px !important}
    .size-200 span {font-size:115px !important}
    .size-204 span {font-size:116px !important}
    .size-208 span {font-size:117px !important}
    .size-212 span {font-size:118px !important}
    .size-216 span {font-size:119px !important}
    .size-220 span {font-size:120px !important}    
}

@media all and (max-width: 640px) {
    .size-12 span {font-size:12px !important}
    .size-14 span {font-size:14px !important}
    .size-16 span {font-size:16px !important}
    .size-18 span {font-size:18px !important}
    .size-21 span {font-size:21px !important}
    .size-24 span {font-size:22px !important}
    .size-28 span {font-size:24px !important}
    .size-32 span {font-size:26px !important}
    .size-35 span {font-size:28px !important}    
    .size-38 span {font-size:30px !important}
    .size-42 span {font-size:32px !important}
    .size-46 span {font-size:34px !important}
    .size-48 span {font-size:36px !important}
    .size-50 span {font-size:36px !important}
    .size-54 span {font-size:36px !important}
    .size-60 span {font-size:36px !important}
    .size-64 span {font-size:36px !important}
    .size-68 span {font-size:36px !important}
    .size-72 span {font-size:36px !important}
    .size-76 span {font-size:36px !important}
    .size-80 span {font-size:36px !important}
    .size-84 span {font-size:36px !important}
    .size-88 span {font-size:36px !important}
    .size-92 span {font-size:36px !important}
    .size-96 span {font-size:36px !important}
    .size-100 span {font-size:36px !important}
    .size-104 span {font-size:36px !important}
    .size-108 span {font-size:36px !important}
    .size-112 span {font-size:36px !important}
    .size-116 span {font-size:36px !important}
    .size-120 span {font-size:36px !important}
    .size-124 span {font-size:36px !important}
    .size-128 span {font-size:36px !important}
    .size-132 span {font-size:36px !important}        
    .size-136 span {font-size:36px !important}
    .size-140 span {font-size:36px !important}
    .size-144 span {font-size:36px !important}
    .size-148 span {font-size:36px !important}
    .size-152 span {font-size:36px !important}
    .size-156 span {font-size:36px !important}
    .size-160 span {font-size:36px !important}
    .size-164 span {font-size:36px !important}
    .size-168 span {font-size:36px !important}
    .size-172 span {font-size:36px !important}
    .size-176 span {font-size:36px !important}
    .size-180 span {font-size:36px !important}
    .size-184 span {font-size:36px !important}
    .size-188 span {font-size:36px !important}
    .size-192 span {font-size:36px !important}
    .size-196 span {font-size:36px !important}
    .size-200 span {font-size:36px !important}
    .size-204 span {font-size:36px !important}
    .size-208 span {font-size:36px !important}
    .size-212 span {font-size:36px !important}
    .size-216 span {font-size:36px !important}
    .size-220 span {font-size:36px !important} 
}

@media all and (max-width: 1024px) {
    .margin-left-1024-reset {margin-left:0px !important;}
    .margin-right-1024-reset {margin-right:0px !important;}
}

.letter-spacing-25 {letter-spacing:25px !important}
.letter-spacing-24 {letter-spacing:24px !important}
.letter-spacing-23 {letter-spacing:23px !important}
.letter-spacing-22 {letter-spacing:22px !important}
.letter-spacing-21 {letter-spacing:21px !important}
.letter-spacing-20 {letter-spacing:20px !important}
.letter-spacing-19 {letter-spacing:19px !important}
.letter-spacing-18 {letter-spacing:18px !important}
.letter-spacing-17 {letter-spacing:17px !important}
.letter-spacing-16 {letter-spacing:16px !important}
.letter-spacing-15 {letter-spacing:15px !important}
.letter-spacing-14 {letter-spacing:14px !important}
.letter-spacing-13 {letter-spacing:13px !important}
.letter-spacing-12 {letter-spacing:12px !important}
.letter-spacing-11 {letter-spacing:11px !important}
.letter-spacing-10 {letter-spacing:10px !important}
.letter-spacing-9 {letter-spacing:9px !important} 
.letter-spacing-8 {letter-spacing:8px !important}
.letter-spacing-7 {letter-spacing:7px !important}
.letter-spacing-6 {letter-spacing:6px !important}
.letter-spacing-5 {letter-spacing:5px !important}
.letter-spacing-4 {letter-spacing:4px !important}
.letter-spacing-3 {letter-spacing:3px !important}
.letter-spacing-2 {letter-spacing:2px !important}
.letter-spacing-1 {letter-spacing:1px !important}

@media all and (max-width: 1024px) {
    .letter-spacing-25 {letter-spacing:5px !important}
    .letter-spacing-24 {letter-spacing:5px !important}
    .letter-spacing-23 {letter-spacing:5px !important}
    .letter-spacing-22 {letter-spacing:5px !important}
    .letter-spacing-21 {letter-spacing:5px !important}
    .letter-spacing-20 {letter-spacing:5px !important}
    .letter-spacing-19 {letter-spacing:5px !important}
    .letter-spacing-18 {letter-spacing:5px !important}
    .letter-spacing-17 {letter-spacing:5px !important}
    .letter-spacing-16 {letter-spacing:5px !important}
    .letter-spacing-15 {letter-spacing:5px !important}
    .letter-spacing-14 {letter-spacing:5px !important}
    .letter-spacing-13 {letter-spacing:5px !important}
    .letter-spacing-12 {letter-spacing:5px !important}
    .letter-spacing-11 {letter-spacing:5px !important}
    .letter-spacing-10 {letter-spacing:5px !important} 
    .letter-spacing-9 {letter-spacing:5px !important} 
    .letter-spacing-8 {letter-spacing:4px !important}
    .letter-spacing-7 {letter-spacing:4px !important}
    .letter-spacing-6 {letter-spacing:3px !important}
    .letter-spacing-5 {letter-spacing:3px !important}
}


/**********************************
    Title Styles
***********************************/

.is-light-text * {color: #fff;}
.is-dark-text * {color: #000;}

/* Style 1 */

.is-title1-96 {margin-top:20px;margin-bottom:20px;}
.is-title1-80 {margin-top:15px;margin-bottom:15px;}
.is-title1-64 {margin-top:15px;margin-bottom:15px;}
.is-title1-48 {margin-top:15px;margin-bottom:15px;}
.is-title1-32 {margin-top:15px;margin-bottom:15px;}

/* Style 2 */

.is-title2-96 {margin-top:25px;margin-bottom:20px;}
.is-title2-80 {margin-top:20px;margin-bottom:15px;}
.is-title2-64 {margin-top:20px;margin-bottom:15px;}
.is-title2-48 {margin-top:15px;margin-bottom:15px;}
.is-title2-32 {margin-top:10px;margin-bottom:15px;}

/* Style 3 */

.is-title3-96 {margin-top:30px;margin-bottom:35px;padding:20px 0;border-top:#000 2px solid;border-bottom:#000 2px solid;}
.is-title3-80 {margin-top:25px;margin-bottom:33px;padding:20px 0;border-top:#000 2px solid;border-bottom:#000 2px solid;}
.is-title3-64 {margin-top:20px;margin-bottom:30px;padding:18px 0;border-top:#000 2px solid;border-bottom:#000 2px solid;}
.is-title3-48 {margin-top:20px;margin-bottom:25px;padding:18px 0;border-top:#000 2px solid;border-bottom:#000 2px solid;}
.is-title3-32 {margin-top:20px;margin-bottom:20px;padding:15px 0;border-top:#000 2px solid;border-bottom:#000 2px solid;}

.is-light-text .is-title3-96 {border-top:#fff 2px solid;border-bottom:#fff 2px solid;}
.is-light-text .is-title3-80 {border-top:#fff 2px solid;border-bottom:#fff 2px solid;}
.is-light-text .is-title3-64 {border-top:#fff 2px solid;border-bottom:#fff 2px solid;}
.is-light-text .is-title3-48 {border-top:#fff 2px solid;border-bottom:#fff 2px solid;}
.is-light-text .is-title3-32 {border-top:#fff 2px solid;border-bottom:#fff 2px solid;}

.is-dark-text .is-title3-96 {border-top:#000 2px solid;border-bottom:#000 2px solid;}
.is-dark-text .is-title3-80 {border-top:#000 2px solid;border-bottom:#000 2px solid;}
.is-dark-text .is-title3-64 {border-top:#000 2px solid;border-bottom:#000 2px solid;}
.is-dark-text .is-title3-48 {border-top:#000 2px solid;border-bottom:#000 2px solid;}
.is-dark-text .is-title3-32 {border-top:#000 2px solid;border-bottom:#000 2px solid;}

/* Style 4 */

.is-title4-96 {margin-top:30px;margin-bottom:35px;padding:20px 30px;border:#000 2px solid;}
.is-title4-80 {margin-top:25px;margin-bottom:33px;padding:20px 30px;border:#000 2px solid;}
.is-title4-64 {margin-top:20px;margin-bottom:30px;padding:18px 28px;border:#000 2px solid;}
.is-title4-48 {margin-top:20px;margin-bottom:25px;padding:18px 25px;border:#000 2px solid;}
.is-title4-32 {margin-top:20px;margin-bottom:20px;padding:15px 20px;border:#000 2px solid;}

.is-light-text .is-title4-96 {border:#fff 2px solid;}
.is-light-text .is-title4-80 {border:#fff 2px solid;}
.is-light-text .is-title4-64 {border:#fff 2px solid;}
.is-light-text .is-title4-48 {border:#fff 2px solid;}
.is-light-text .is-title4-32 {border:#fff 2px solid;}

.is-dark-text .is-title4-96 {border:#000 2px solid;}
.is-dark-text .is-title4-80 {border:#000 2px solid;}
.is-dark-text .is-title4-64 {border:#000 2px solid;}
.is-dark-text .is-title4-48 {border:#000 2px solid;}
.is-dark-text .is-title4-32 {border:#000 2px solid;}

/* Style 5 */

.is-title5-96 {margin-top:10px;margin-bottom:35px;padding-bottom:25px;border-bottom:#000 2px solid;}
.is-title5-80 {margin-top:10px;margin-bottom:33px;padding-bottom:25px;border-bottom:#000 2px solid;}
.is-title5-64 {margin-top:10px;margin-bottom:30px;padding-bottom:20px;border-bottom:#000 2px solid;}
.is-title5-48 {margin-top:10px;margin-bottom:25px;padding-bottom:20px;border-bottom:#000 2px solid;}
.is-title5-32 {margin-top:10px;margin-bottom:20px;padding-bottom:20px;border-bottom:#000 2px solid;}

.is-light-text .is-title5-96 {border-bottom:#fff 2px solid;}
.is-light-text .is-title5-80 {border-bottom:#fff 2px solid;}
.is-light-text .is-title5-64 {border-bottom:#fff 2px solid;}
.is-light-text .is-title5-48 {border-bottom:#fff 2px solid;}
.is-light-text .is-title5-32 {border-bottom:#fff 2px solid;}

.is-dark-text .is-title5-96 {border-bottom:#000 2px solid;}
.is-dark-text .is-title5-80 {border-bottom:#000 2px solid;}
.is-dark-text .is-title5-64 {border-bottom:#000 2px solid;}
.is-dark-text .is-title5-48 {border-bottom:#000 2px solid;}
.is-dark-text .is-title5-32 {border-bottom:#000 2px solid;}

/* Extra Title Styles */

.is-title-lite {letter-spacing:3px;word-spacing:5px;}
.is-title-lite.is-title3-96, .is-title-lite.is-title4-96, .is-title-lite.is-title5-96 {letter-spacing:4px;word-spacing:8px;}
.is-title-lite.is-title3-80, .is-title-lite.is-title4-80, .is-title-lite.is-title5-80 {letter-spacing:4px;word-spacing:8px;}
.is-title-lite.is-title3-64, .is-title-lite.is-title4-64, .is-title-lite.is-title5-64 {letter-spacing:4px;word-spacing:8px;}
.is-title-lite.is-title3-48, .is-title-lite.is-title4-48, .is-title-lite.is-title5-48 {letter-spacing:4px;word-spacing:8px;}
.is-title-lite.is-title3-32, .is-title-lite.is-title4-32, .is-title-lite.is-title5-32 {letter-spacing:3px;word-spacing:5px;}

.is-title-bold {font-weight:800;}
.is-title-bold.is-title3-96, .is-title-bold.is-title4-96, .is-title-bold.is-title5-96 {border-width:4px;}
.is-title-bold.is-title3-80, .is-title-bold.is-title4-80, .is-title-bold.is-title5-80 {border-width:4px;}
.is-title-bold.is-title3-64, .is-title-bold.is-title4-64, .is-title-bold.is-title5-64 {border-width:3px;}
.is-title-bold.is-title3-48, .is-title-bold.is-title4-48, .is-title-bold.is-title5-48 {border-width:3px;}
.is-title-bold.is-title3-32, .is-title-bold.is-title4-32, .is-title-bold.is-title5-32 {border-width:2px;}


/**********************************
    Into Styles
***********************************/

.is-info1 {margin-top:10px;margin-bottom:0px;font-style:italic;}
.is-info1.size-21 {margin-top:12px;}
.is-info1.size-24 {margin-top:15px;}

.is-info2 {margin-top:10px;margin-bottom:0px;}
.is-info2.size-21 {margin-top:12px;}
.is-info2.size-24 {margin-top:15px;}

.bloque
{
	border:1px solid #eee;
	padding: 15px;
	border-radius: 5px;
	margin-bottom: 15px;
}
.bloque-gris
{
	border:1px solid #eee;
	background-color: #EEE;
	padding: 15px;
	border-radius: 5px;
	margin-bottom: 15px;
}
.superior a:hover
{
	background-color:transparent!important;
}

/*News Block Four*/

.news-block-four{
	position:relative;
	padding-bottom:30px;
	margin-bottom:30px;
	border-bottom:1px solid #e5e5e5;
}

.news-block-four:last-child{
	margin-bottom:0px;
	padding-bottom:0px;
	border:none;
}

.news-block-four .inner-box{
	position:relative;
}

.news-block-four .inner-box .image-column{
	position:relative;
}

.news-block-four .inner-box .image-column .image{
	position:relative;
}

.news-block-four .inner-box .image-column .image img{
	position:relative;
	width:100%;
	display:block;
	/*clip-path: polygon(0% 0%, 90% 0, 100% 50%, 90% 99%, 0% 100%);*/
}
.news-block-four .inner-box .image-column-clip .image img{
	position:relative;
	width:100%;
	display:block;
	clip-path: polygon(0% 0%, 90% 0, 100% 50%, 90% 99%, 0% 100%);
}

.news-block-four .inner-box .image-column .image .image-link{
	position:absolute;
	left:5px;
	top:5px;
	width:50px;
	height:50px;
	color:#000000;
	font-size:24px;
	text-align:center;
	line-height:50px;
	background-color:#ffffff;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
}

.news-block-four .inner-box .image-column .image .image-link:hover{
	color:#000000;
	background-color:#ffffff;
}

.news-block-four .inner-box .content-column{
	position:relative;
}

.news-block-four .inner-box .content-column .inner-column{
	position:relative;
	margin-top:-8px;
}

.news-block-four .inner-box .content-column .title{
	position: relative;
    color: #252525;
    font-size: 10px;
    line-height: 1.8em;
    letter-spacing: 2px;
	padding:8px 0px 6px;
    margin-bottom: 6px;
    display: inline-block;
	border-top: 2px solid #e5e5e5;
    border-bottom: 2px solid #e5e5e5;
}

.news-block-four .inner-box .content-column h2{
	position: relative;
    color: #252525;
    font-size: 18px;
    letter-spacing: 1px;
    margin-bottom: 10px;
	font-weight:700;
}

.news-block-four .inner-box .content-column h2 a{
    position: relative;
    color: #252525;
	display:inline-block;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;	
}

.news-block-four .inner-box .content-column h2 a:before{
	position:absolute;
	content:'';
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	display:block;
	z-index:-1;
	background-color:#009036;
	-webkit-transition: -webkit-transform 0.4s ease;
	transition: -webkit-transform 0.4s ease;
	transition: transform 0.4s ease;
	transition: transform 0.4s ease, -webkit-transform 0.4s ease;
	-webkit-transform: scale(0, 1);
	-ms-transform: scale(0, 1);
	transform: scale(0, 1);
	-webkit-transform-origin: right center;
	-ms-transform-origin: right center;
	transform-origin: right center;
}

.news-block-four .inner-box .content-column h2 a:hover::before{
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1);
	-webkit-transform-origin: left center;
	-ms-transform-origin: left center;
	transform-origin: left center;
}
.news-block-four .inner-box .content-column h2 a,
.news-block-four .inner-box .content-column h6 a
{
	
	color: #003760;
}
.news-block-four .inner-box .content-column h2 a:hover,
.news-block-four .inner-box .content-column h6 a:hover
{
	color:#b1a26c;
}

.news-block-four .inner-box .content-column .text{
	position: relative;
    color: #5a5a5a;
    font-size: 14px;
    line-height: 1.9em;
    text-align: left;
}

.news-block-four .inner-box .content-column .post-date{
    position: relative;
    color: #a6a6a6;
    font-size: 13px;
	padding:0px 0px 8px;
}
.titular-grande
{
	font-size:24px!important;
}
.texto-grande
{
	font-size:20px!important;
}